EZ_SetSubMenuMenu(3)

NAME
EZ_SetSubMenuMenu - associate a menu to a submenu item

SYNOPSIS
#include <EZ.h>

void EZ_SetSubMenuMenu(EZ_Widget *smitem, EZ_Widget *menu)

ARGUMENTS
sitem Specifies a submenu widget.

menu Specifies a popup menu.

DESCRIPTION

EZ_SetSubMenuMenu associate a popup menu menu with a submenu item on another menu.

SEE ALSO
EZ_CreateWidget(3)